Module
Inhoud
Index 🔎︎

# Date-instructie

Geeft de huidige systeemdatum terug als een tekenreeks of herstelt de datum. De datumnotatie wordt herkend volgens de landinstellingen van uw systeem.

## Syntaxis:

    Date ; Date = Tekst As String

## Parameters:

Tekst: Alleen nodig om de systeemdatum te herstellen. In dit geval moet de tekenreeks overeenkomen met de datumnotatie zoals deze gedefinieerd is in uw landinstellingen.

## Voorbeeld:

    Sub ExampleDate

        MsgBox "De datum is : " & Date

    End Sub